:root{
    --smrt-nsl-color: #DF2827;
    --smrt-ewl-color: #009645;
    --smrt-nel-color: #9900AB;
    --smrt-ccl-color: #FA9E0D;
    --smrt-dtl-color: #0055B8;
    --smrt-tel-color: #9D5918;
    --smrt-jrl-color: #00ADBB;
    --smrt-crl-color: #93D500;
    --smrt-stl-color: #F266B5;
    --smrt-lrt-color: #708270;
    --smrt-rts-color: #87CEFA;
    --smrt-black: #2E2A25;
}

.smrt-nsl {
    background-color: #DF2827;
    color: white;
}

.smrt-ewl {
    background-color: #009645;
    color: white;
}

.smrt-nel {
    background-color: #9900AB;
    color: white;
}

.smrt-ccl {
    background-color: #FA9E0D;
    color: #2E2A25;
}

.smrt-dtl {
    background-color: #0055B8;
    color: white;
}

.smrt-tel {
    background-color: #9D5918;
    color: white;
}

.smrt-jrl {
    background-color: #00ADBB;
    color: white;
}

.smrt-crl {
    background-color: #93D500;
    color: #2E2A25;
}

.smrt-stl {
    background-color: #F266B5;
    color: white;
}

.smrt-lrt {
    background-color: #708270;
    color: white;
}

.smrt-default {
    background-color: #01474F;
    color: #FFD004;
}

.smrt-rts {
    background-color: #87CEFA;
    color: #2E2A25;
}
